Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10434/?format=api
{ "ob_id": 10434, "uuid": "ed4c6a250e9a790cb8e409c6c003e9cf", "title": "ARSF - Flight 99/04: Lyme Regis, The Pound, Eastbourne and Bembridge areas", "abstract": "ARSF project 99/04 led by E.Pinn. Site: Lyme Regis, The Pound, Eastbourne and Bembridge . Project: An investigation of biologically generated habitat provision and coastal erosion at different spatial scales.\r\n\r\nThis project evaluated the role of bioerosion at different spatial scales in the ecology of soft rock shores, with particular reference to the role of the bivalves in generating spatial heterogeneity.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6895/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38091/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144736/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144737/?format=api" ] }